/** Shopify CDN: Minification failed

Line 40:0 Comments in CSS use "/* ... */" instead of "//"
Line 112:0 Comments in CSS use "/* ... */" instead of "//"
Line 115:1 Comments in CSS use "/* ... */" instead of "//"
Line 118:2 Comments in CSS use "/* ... */" instead of "//"
Line 135:2 Unexpected "{"
Line 183:4 Expected ":"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
/* Topbar */
div.header-text span:hover,div.header-text a:hover {
    color: #959595!important;
    }


/* Header menu items */
.sub-column-item .sub-column>li a{
padding-top: 0px;
padding-bottom: 0px;
}
span.price.dib.mb__5{
font-weight: bold;
}

.h_search_frm button.h_search_btn, .h_search_frm input.h_search_ip, .h_search_frm select, .header__mid .h_search_frm, .cl_h_search .mini_cart_content
{
	border-radius: 0px !important; 
}

.nt_menu>li>a:hover {
  font-weight: bold;
}
/*Items submenu header*/
.nt_menu .sub-menu .sub-column-item>:last-child:hover{
// font-weight: bold;
}
.cl_h_search {
padding-right:220px;
padding-left:220px;

}
@font-face {
  font-family: 'fontello';
  src: url('https://cdn.shopify.com/s/files/1/0538/6354/7062/files/fontello.svg?v=1615178188');
  src: url('https://cdn.shopify.com/s/files/1/0538/6354/7062/files/fontello.svg?v=1615178188') format('embedded-opentype'),
       url('https://cdn.shopify.com/s/files/1/0538/6354/7062/files/fontello.woff2?v=1615178228') format('woff2'),
       url('https://cdn.shopify.com/s/files/1/0538/6354/7062/files/fontello.woff?v=1615178220') format('woff'),
       url('https://cdn.shopify.com/s/files/1/0538/6354/7062/files/fontello.ttf?v=1615178211') format('truetype'),
       url('https://cdn.shopify.com/s/files/1/0538/6354/7062/files/fontello.svg?v=1615178188') format('svg');
  font-weight: normal;
  font-style: normal;
}

.iccl-eye:before {
 font-family: 'fontello';  
content: '\0311';
margin-right:-0.8em;
}
.nt_menu>li>a:hover {
    color: #F52B2B!important;
    }
span.mr__10.ml__10{
   line-height:1;
    }
.nt_shipping .ship_img.large {
    width: 100px;
    height: 100px;
}
.flickityt4s-prev-next-button {
    top: calc(50% - 20px);
    border-radius: 50%;
    padding: 0px;
    background-color: transparent;
border: 0px solid white;
}

button.flickityt4s-button.flickityt4s-prev-next-button.next {
font-weight:400 !important;
font-size:12px !important;

}

.nt_menu>li>a {
    padding-right: 7.5px;
    padding-left: 7.5px;
}
.widget ul li {
    line-height: 15px !important;
}
.pr_atc{
background: #000;
    color: #fff;
    border-radius: 0px !important;
   padding: 7px 20px;
    font-size: 14px;
    margin: 10px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
}
.pr_atc:hover {
color: gray;
//font-weight: bold;
}
.product-info, .mt__15 {
 //   line-height: 3.2em;
}
h3.product-title{
  //  width: 125px;
font-size: 0.75em !important;

}
span.spr-badge-caption {
display:none;
}

element.style {
}
.page-head p {
 font-size:30px;
font-weight:600;
}
.page-head h1 {
 font-size:30px;
font-weight:600;
} {
 font-size:30px;
font-weight:600;
}

.nt_add_w.ts__03.pa.order-3 {
border-radius:50%!important;
background-color:black;
}
.variations_button .nt_add_w a {
color:white;
}
.pr.oh.nt_bg_lz {
background-color:white;
}


.spr-container {
    padding: 50px;
    border-color: white !important;
}
.spr-starrating .spr-stars {
    display: inline;
    margin-left: 3.0rem;
}
.sp-single .sp-breadcrumb {
    line-height: 1.2;
font-size:12px;
}
.txt_sale{
visibility: hidden;
}
/*Estrellas Review*/
.spr-badge{
display: flex !important;
justify-content: center;
}
.nt_menu div.menu-item>a, .nt_menu ul li a {
color:black;
text-transform:capitalize;
font-size:12px;
}

.nt_menu div.menu-item.is_hover>a, .nt_menu div.menu-item>a:hover, .nt_menu ul li a:hover, .nt_menu ul li.is_hover a {
    color: #f52b2b;
}
.nt_menu .sub-menu .sub-column-item>a {
font-size:15px;
font.weight:600;
}

/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  /*Titulo Producto*/
.nt_pr h3.product-title {
    min-height: 60px;
    max-height: 120px;
}
/*Main Logo*/
.branding img{
position:relative;
left:80px;
padding-top: 30px;
}
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  .label_style_rounded .nt_label{
    width: 100px !important;  
    height: 100px !important;  
}
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  /*Titulo Producto*/
.nt_pr h3.product-title {
    min-height: 50px;
    max-height: 50px;
}
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  /*Titulo Producto*/
.nt_pr h3.product-title {
    min-height: 75px;
    max-height: 75px;
}
span.mr__10.ml__10 {
font-size:20px;
}
.section-subtitle {
    line-height: 16px;
}
.lazyloadt4sed .section-title{
line-height: 0.9;
}
.main_logo_footer {
    width:50% !important;
}
.sec_logo_footer{
    width:25% !important;
}
}